<ion-header>
  <ion-navbar>
    <ion-title>
      Ionic App - Andre
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  The world is your oyster.
  <p>
    If you get lost, the <a href="http://ionicframework.com/docs/v2">docs</a> will be your guide.
  </p>
  <button ion-button (click)="goToNewPage()">Next Page</button>
</ion-content>
